stages:
  - build
  - test

variables:
  SECURE_LOG_LEVEL: "debug"

include:
  - template: Security/SAST.gitlab-ci.yml
  #- template: Jobs/SAST.gitlab-ci.yml

building:
  stage: build
  tags: [saas-linux-large-amd64]
  script:
    - echo "building"


semgrep-sast:
  stage: test
  tags: [saas-linux-large-amd64]

